Gentoo sci-mathematics/gimps包权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1134139 漏洞类型 权限许可和访问控制问题
发布时间 2017-09-15 更新时间 2019-10-23
CVE编号 CVE-2017-14484 CNNVD-ID CNNVD-201709-792
漏洞平台 N/A CVSS评分 6.9
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201709-792
|漏洞详情
Gentoo sci-mathematics/gimps package是Gentoo基金会的一个梅森素数搜索软件包。 Gentoo sci-mathematics/gimps包28.10-r1之前的版本中存在安全漏洞。本地攻击者可通过在/var/lib/gimps目录下创建硬链接利用该漏洞获取权限。
|参考资料

来源:CONFIRM
链接:https://bugs.gentoo.org/show_bug.cgi?id=603408